| Code Coverage
| Classes and Traits | Functions and Methods | Lines
Total | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 1 / 1 | CRAP | 100.00% covered (success) | 100.00% | 3 / 3
BroadcastServiceProvider | 100.00% covered (success) | 100.00% | 1 / 1 | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 3 / 3
boot | 100.00% covered (success) | 100.00% | 1 / 1 | 1 | 100.00% covered (success) | 100.00% | 3 / 3

1 | <?php
2 |
3 | namespace App\Providers;
4 |
5 | use Illuminate\Support\ServiceProvider;
6 | use Illuminate\Support\Facades\Broadcast;
7 |
8 | class BroadcastServiceProvider extends ServiceProvider
9 | {
10 | /**
11 | * Bootstrap any application services.
12 | *
13 | * @return void
14 | */
15 | public function boot()
16 | {
17 | Broadcast::routes();
18 |
19 | require base_path('routes/channels.php');
20 | }
21 | }